:root {
  --accent-color: #00b32d;
  --stripe-color: #00ff8050;
}

body {
  background: rgb(227,255,231);
  background: linear-gradient(90deg, rgba(227,255,231,1) 0%, rgba(222,244,242,1) 33%, rgba(222,244,242,1) 66%, rgba(217,231,255,1) 100%);
}

.horz-center {
  margin: auto;
  text-align: center;
}

.language-style {
  position: absolute;
  top: 0px;
  right: 0px;
}

h1 {
  font-size: 3.8em;
  color: #001f3f;
}

.pdf-link {
  color: #007bff!important;
  cursor: pointer;
  width: 80%;
}

.pdf-link:hover {
  color: #0068d8;
  text-decoration: underline;
}

select, #date-box {
  background: none transparent;
  height: 40px;
  border: none;
  outline: 0;
  border-bottom: 2px solid var(--accent-color);
  width: 15vw;
  min-width: 340px;
  margin: auto;
  letter-spacing: .10em;
  font-size: 25px;
  font-weight: 500;
  display: block;
  color: #000;
  position: relative;
  transition: color .3s .15s ease-in;
  text-align-last: center;
}

#language-box {
  min-width: 150px;
  width: 10vw;
}

select:focus {
  content: "";
  background-color: var(--accent-color);
  text-align-last: center;
}

select:hover {
  color: #000000;
}

#health-btn, #court-btn {
  min-width: 340px;
  color: #fff;
  font-size: 25px;
  font-weight: 500;
  padding: 0;
  margin: auto;
  display: block;
}

.court-showing, .health-showing {
  filter: brightness(85%);
}

#firstRow, .active {
  background-color: var(--accent-color)!important;
}

.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
  background-color: var(--stripe-color);
}

.btn-primary {
  background-color: var(--accent-color);
  border-color: var(--accent-color);
}

.stick-to-bottom {
  position: absolute;
  width: 100vw;
  bottom: 0px;
  margin: auto;
  text-align: center;
}

.pagination > li > a {
  background-color: white;
  color: var(--accent-color);
}

.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover {
  color: #5a5a5a;
  background-color: #eee;
  border-color: #ddd;
}

.pagination > .active > a {
  color: white;
  background-color: var(--accent-color) !important;
  border: solid 1px var(--accent-color) !important;
}

.pagination > .active > a:hover {
  background-color: var(--accent-color) !important;
  border: solid 1px var(--accent-color);
}

.dataTables_info {
  white-space: normal!important;
}

#orderTable_info {
  position: absolute;
  right: 10px;
  margin-top: -10px!important;
}

#orderTable_paginate {
  margin-top: 50px;
}

.pagination {
  margin: auto;
  text-align: center;
}

.dataTables_length {
  position: absolute;
}

#loader {
  position: absolute;
  top: 50%;
  left: 45%;
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  border: 32px solid #f3f3f3; /* Light grey */
  border-top: 32px solid var(--accent-color);
  border-radius: 50%;
  width: 180px;
  height: 180px;
  animation: spin 2s linear infinite;
  z-index: 1;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.about-text {
  margin-left: 150px;
  margin-right: 150px;
  margin-bottom: 50px;
  text-align: justify;
}

@media (max-width: 1300px) {
  h1 {
    font-size: 2.8em;
  }
}

@media (max-width: 1000px) {
  h1 {
    font-size: 2.5em;
  }

  .language-style {
    position: static;
    top: 0;
    right: 0;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  #language-box {
    min-width: 280px;
    max-width: 280px;
    width: 15vw;
  }
}

@media (max-width: 765px) {
  select, #date-box {
    font-size: 20px;
    font-weight: 500;
    min-width: 280px;
    max-width: 280px;
    margin-bottom: 10px;
  }

  #health-btn, #court-btn {
    min-width: 280px;
    max-width: 280px;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 10px;
  }

  .day {
    width: 40px;
    height: 40px;
  }

  .row {
    margin-left: -5px;
  }

  td {
    white-space: initial!important;
  }

  h1 {
    font-size: 2.0rem;
  }

  #loader {
    position: absolute;
    top: 50%;
    left: 40%;
  }

  .shift-down {
    margin: auto!important;
    margin-top: 10px!important;
  }

  .about-text {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
    text-align: justify;
  }

  .display-2, .display-3 {
    font-size: 3em;
  }

  #orderTable_info {
    position: static;
    right: 0;
  }

  #orderTable_paginate {
    margin-top: 0;
  }

  .dataTables_length {
    position: static;
  }
}

.form-control-sm {
  width: 50%!important;
  min-width: 220px;
}

.btn-primary {
  margin-right: 10px;
  margin-bottom: 10px;
}

#orderTable_filter {
  margin-left: -66px;
}

@media (max-width: 600px) {
  #loader {
    position: absolute;
    top: 50%;
    left: 28%;
  }
}

@media (prefers-color-scheme: darks) {
  body, .collapse, .card, .card-body {
    background-color: #121212;
  }

  .card {
    color: #e1e1e1;
    border: 1px solid #e1e1e1;
  }

  input[type="search"], input[type="search"]:focus, textarea, .pagination > li > a, .disabled, .form-control-sm, .form-control-sm:focus {
    background-color: #2c2c2c!important;
    color: #e1e1e1;
  }

  h1, select, td:not(.day), label, .dataTables_info, .btn-primary, #updated-on, .about-text {
    color: #e1e1e1;
  }

  #date-box {
    color: #fff;
  }

  select:hover {
    color: #ffffff;
  }

  .btn-primary {
    background-color: var(--accent-color);
    border-color: var(--accent-color);
  }

  #loader {
    border: 32px solid #383838;
    border-top: 32px solid var(--accent-color);
  }

  .card-body:hover {
    background-color: #2c2c2c;
  }

  .horz-center {
    color: #ffffff;
  }
}

#print-container {
  display: none;
}

@media print {
  body {
    background-color: #ffffff;
  }
  .not-print, select, .dataTables_filter {
    display: none!important;
  }

  .print-this {
    display: block!important;
  }

  .print-text {
    color: black;
  }

  .dataTables_length {
    display: hidden;
  }

  .disabled {
    background-color: white!important;
  }

  #orderTable_info {
    color: black;
  }

  h1 {
    color: black;
  }

  table {
    page-break-inside: auto;
  }

  tr {
    page-break-inside: auto;
    page-break-after: avoid;
  }

  td {
    border-bottom: 1px solid #ddd;
    padding: 15px;
    text-align: left;
    color: black!important;
  }
}

.avatar-circle {
  width: 60px;
  height: 60px;
  background-color: var(--accent-color);
  text-align: center;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  float: left;
  margin-right: 1.5vw;
  margin-bottom: 3vh;
  vertical-align: middle;
}

.initials {
  position: relative;
  top: 15px;
  font-size: 30px;
  line-height: 30px;
  color: #2c2c2c;
  font-family: "Courier New", monospace;
  font-weight: bold;
}

.about-button {
  position: absolute!important;
  bottom: 10px!important;
  right: 10px!important;
}

.card {
  border: 0;
  border-bottom: 2px solid var(--accent-color);
}

.day {
  width: 47px!important;
  height: 47px!important;
}

.disabled {
  border-radius: 0px!important;
}

.copied-text {
  background-color: var(--accent-color);
  color: #121212;
  text-decoration: none;
  font-weight: 800;
  display: none;
  margin: 0px;
  margin-left:10px;
  padding: 0em;
  padding-left: 0.15em;
  padding-right: 0.15em;
}

.copied-text:hover {
  text-decoration: none!important;
}

.pretend-link {
  color: #007bff;
  cursor: pointer;
}

.pretend-link:hover {
  text-decoration: underline;
}
